<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    
    //subtask 8 : lấy random một phần tử bất kỳ trong mảng cho trước
    function RandomArray(paramArray){
        var RandomNum = paramArray[Math.floor(Math.random()*paramArray.length)];
        return RandomNum;
    }

    var vTest = [1,2,3,4,5,6,7,8,9,22,75,23,664,74,175];
    console.log(RandomArray(vTest));

    
</script>

</html>